.login #login  p.message.register, .messageforlogin {
    border: medium none;
    font-family: "Source Sans Pro",arial,sans-serif;
    color: #0078ae;
    font-size: 24px !important;
    font-weight: bold;
    text-align: center;
    background-color:transparent !important;
    box-shadow:none;
    padding:0;
}
.register {
  visibility:hidden; 
}
.login.login-action-login h1 {
} 
.login div#login h1 a {
    height: 167px !important;
}